.version.privacy_policy___bahasa /* version checker */
{
	color: #0000EC;
	background-color: #0D8FAF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2465px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu105
{
	width: 0.01px;
	margin-left: -100px;
}

#u105
{
	z-index: 2;
	min-height: 110px;
	padding-bottom: 40px;
}

#u118
{
	z-index: 3;
	width: 286px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 74px;
}

#u105-bw
{
	z-index: 2;
	min-height: 110px;
}

#u323
{
	z-index: 5;
	min-height: 26px;
	padding-bottom: 6px;
}

#u150-5
{
	z-index: 6;
	width: 207px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 99px;
}

#u174-4
{
	z-index: 11;
	width: 517px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 629px;
}

#u323-bw
{
	z-index: 5;
	min-height: 26px;
}

#u167
{
	z-index: 15;
	width: 1154px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#u175
{
	z-index: 17;
	width: 17px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 74px;
}

#u175_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u180
{
	z-index: 19;
	width: 20px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 603px;
}

#u118_img,#u180_img
{
	padding-right: 1px;
}

#menuu213
{
	z-index: 21;
	width: 434px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 692px;
}

#u221
{
	width: 54px;
	min-height: 34px;
	margin-right: -10000px;
}

#u222
{
	width: 54px;
	padding-bottom: 18px;
}

#u222:hover
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u222.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u224-4
{
	width: 39px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u222:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u222.MuseMenuActive #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 56px;
}

#u217
{
	width: 82px;
	padding-bottom: 18px;
}

#u217.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u218-4
{
	width: 67px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u217:hover #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u217.MuseMenuActive #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 140px;
}

#u257
{
	width: 110px;
	padding-bottom: 18px;
}

#u257.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u258-4
{
	width: 95px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u257:hover #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u257.MuseMenuActive #u258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u263
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
	left: 252px;
}

#u266
{
	width: 83px;
	padding-bottom: 18px;
}

#u266.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u268-4
{
	width: 68px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u266:hover #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u266.MuseMenuActive #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 337px;
}

#u271
{
	width: 97px;
	padding-bottom: 18px;
}

#u271.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u273-4
{
	width: 82px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
	left: 7px;
}

#u271:hover #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u271.MuseMenuActive #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u1781-30
{
	z-index: 126;
	width: 840px;
	min-height: 101px;
	background-color: transparent;
	color: #424242;
	text-align: justify;
	line-height: 24px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 122px;
}

#u1782-6
{
	z-index: 156;
	width: 340px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 122px;
}

#u1783-4
{
	z-index: 162;
	width: 190px;
	background-color: transparent;
	text-align: right;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 772px;
}

#u1786
{
	z-index: 173;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1666px;
	left: 311px;
}

#u1788
{
	z-index: 174;
	width: 418px;
	border-width: 1px;
	border-style: solid;
	border-color: #A5A5A5;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u1787-18
{
	z-index: 175;
	width: 400px;
	background-color: transparent;
	color: #424242;
	text-align: center;
	line-height: 24px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 6px;
}

#u1784-7
{
	z-index: 166;
	width: 840px;
	background-color: transparent;
	color: #424242;
	text-align: justify;
	line-height: 24px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-top: 43px;
	position: relative;
}

#pu294
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 41px;
}

#u294
{
	z-index: 52;
	width: 960px;
	margin-right: -10000px;
	left: 100px;
}

#u280
{
	z-index: 54;
	min-height: 199px;
}

#u280_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 19px;
	padding-bottom: 38px;
}

#pu301-4
{
	width: 0.01px;
	left: 72px;
	position: relative;
}

#u301-4
{
	z-index: 87;
	width: 96px;
	min-height: 13px;
	margin-right: -10000px;
}

#u303-4
{
	z-index: 91;
	width: 191px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 325px;
}

#u310-4
{
	z-index: 95;
	width: 95px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 650px;
}

#u317-4
{
	z-index: 99;
	width: 128px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 842px;
}

#u302
{
	z-index: 103;
	width: 125px;
	height: 1px;
	left: 71px;
	margin-top: 6px;
}

#u304
{
	z-index: 104;
	width: 125px;
	height: 1px;
	left: 396px;
}

#u311
{
	z-index: 105;
	width: 125px;
	height: 1px;
	left: 721px;
	top: -1px;
	margin-bottom: -1px;
}

#u315
{
	z-index: 106;
	width: 125px;
	height: 1px;
	left: 913px;
	top: -1px;
	margin-bottom: -1px;
}

#pu300-4
{
	width: 0.01px;
	left: 72px;
	margin-top: 14px;
	position: relative;
}

#u300-4
{
	z-index: 56;
	width: 259px;
	min-height: 93px;
	margin-right: -10000px;
}

#u305-10
{
	z-index: 60;
	width: 276px;
	min-height: 88px;
	margin-right: -10000px;
	left: 325px;
}

#u309-11
{
	z-index: 70;
	width: 172px;
	min-height: 63px;
	margin-right: -10000px;
	left: 649px;
}

#u318
{
	z-index: 107;
	width: 31px;
	margin-right: -10000px;
	left: 842px;
}

#u316-6
{
	z-index: 81;
	width: 148px;
	min-height: 39px;
	margin-right: -10000px;
	left: 882px;
}

#u280-bw
{
	z-index: 54;
	min-height: 199px;
	margin-top: 130px;
}

#u325
{
	z-index: 55;
	min-height: 19px;
	padding-bottom: 7px;
}

#u105_align_to_page,#u323_align_to_page,#u325_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u902-4
{
	z-index: 110;
	width: 252px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 70px;
}

#u1764-4
{
	z-index: 114;
	width: 397px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 331px;
}

#u325-bw
{
	z-index: 55;
	min-height: 19px;
	margin-top: 311px;
}

#u901
{
	z-index: 109;
	width: 39px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 186px;
	left: 908px;
}

.ie #u901
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1766-4
{
	z-index: 118;
	width: 38px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 725px;
}

#u1766-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 38px;
	margin: 317px -10000px 0px 0px;
}

#u1767-4
{
	z-index: 122;
	width: 56px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 317px;
	left: 763px;
}

#u1767-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 56px;
	margin: 317px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

